Version: dev-php/PEAR-HTML_Select 1.3.1-r1:0

Depends On: dev-lang/php:* >=dev-php/pear-1.8.1

USE Flags:

1.3.1-r1
"~alpha ~amd64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus